[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 1,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "וַ⁠יִּקְרָ֨א",
      "strong": [
        "c:H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 1,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "קָ֣רָא",
      "strong": [
        "H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 1,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "וַ⁠יִּקְרָ֧א",
      "strong": [
        "c:H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 1,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "וַ⁠יִּקְרָ֨א",
      "strong": [
        "c:H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 1,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "קָרָ֣א",
      "strong": [
        "H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 2,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "ל֑⁠וֹ",
      "strong": [
        "l"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 2,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "ל֧⁠וֹ",
      "strong": [
        "l"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 2,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "וַ⁠יִּקְרָ֨א",
      "strong": [
        "c:H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 2,
        "verse": 23
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "יִקָּרֵ֣א",
      "strong": [
        "H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 3,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "וַ⁠יִּקְרָ֛א",
      "strong": [
        "c:H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 3,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "וַ⁠יִּקְרָ֧א",
      "strong": [
        "c:H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 4,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "וַ⁠יִּקְרָא֙",
      "strong": [
        "c:H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 4,
        "verse": 25
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "וַ⁠תִּקְרָ֥א",
      "strong": [
        "c:H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 4,
        "verse": 26
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "וַ⁠יִּקְרָ֥א",
      "strong": [
        "c:H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 4,
        "verse": 26
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "לִ⁠קְרֹ֖א",
      "strong": [
        "l:H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 5,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "וַ⁠יִּקְרָ֤א",
      "strong": [
        "c:H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 5,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "וַ⁠יִּקְרָ֥א",
      "strong": [
        "c:H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 5,
        "verse": 29
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "וַ⁠יִּקְרָ֧א",
      "strong": [
        "c:H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 11,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "קָרָ֤א",
      "strong": [
        "H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 12,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "וַ⁠יִּקְרָ֖א",
      "strong": [
        "c:H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 12,
        "verse": 18
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "וַ⁠יִּקְרָ֤א",
      "strong": [
        "c:H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 13,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "וַ⁠יִּקְרָ֥א",
      "strong": [
        "c:H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 16,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "וְ⁠קָרָ֤את",
      "strong": [
        "c:H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 16,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "וַ⁠תִּקְרָ֤א",
      "strong": [
        "c:H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 16,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "קָרָ֣א",
      "strong": [
        "H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 16,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "וַ⁠יִּקְרָ֨א",
      "strong": [
        "c:H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 17,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "יִקָּרֵ֥א",
      "strong": [
        "H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 17,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "תִקְרָ֥א",
      "strong": [
        "H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 17,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "וְ⁠קָרָ֥אתָ",
      "strong": [
        "c:H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 19,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "וַ⁠יִּקְרְא֤וּ",
      "strong": [
        "c:H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 19,
        "verse": 22
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "קָרָ֥א",
      "strong": [
        "H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 19,
        "verse": 37
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "וַ⁠תִּקְרָ֥א",
      "strong": [
        "c:H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 19,
        "verse": 38
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "וַ⁠תִּקְרָ֥א",
      "strong": [
        "c:H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 20,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "וַ⁠יִּקְרָא֙",
      "strong": [
        "c:H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 20,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "וַ⁠יִּקְרָ֨א",
      "strong": [
        "c:H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 21,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "וַ⁠יִּקְרָ֨א",
      "strong": [
        "c:H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 21,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "יִקָּרֵ֥א",
      "strong": [
        "H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 21,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "וַ⁠יִּקְרָא֩",
      "strong": [
        "c:H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 21,
        "verse": 31
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "קָרָ֛א",
      "strong": [
        "H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 21,
        "verse": 33
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "וַ⁠יִּ֨קְרָא",
      "strong": [
        "c:H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 22,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "וַ⁠יִּקְרָ֨א",
      "strong": [
        "c:H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 22,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "וַ⁠יִּקְרָ֧א",
      "strong": [
        "c:H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 22,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "וַ⁠יִּקְרָ֛א",
      "strong": [
        "c:H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 57
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "נִקְרָ֣א",
      "strong": [
        "H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 58
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "וַ⁠יִּקְרְא֤וּ",
      "strong": [
        "c:H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 25,
        "verse": 25
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "וַ⁠יִּקְרְא֥וּ",
      "strong": [
        "c:H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 25,
        "verse": 26
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "וַ⁠יִּקְרָ֥א",
      "strong": [
        "c:H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 25,
        "verse": 30
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "קָרָֽא",
      "strong": [
        "H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 26,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "וַ⁠יִּקְרָ֨א",
      "strong": [
        "c:H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 26,
        "verse": 18
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "וַ⁠יִּקְרָ֤א",
      "strong": [
        "c:H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 26,
        "verse": 18
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "קָרָ֥א",
      "strong": [
        "H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 26,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "וַ⁠יִּקְרָ֤א",
      "strong": [
        "c:H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 26,
        "verse": 21
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "וַ⁠יִּקְרָ֥א",
      "strong": [
        "c:H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 26,
        "verse": 25
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "וַ⁠יִּקְרָא֙",
      "strong": [
        "c:H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 26,
        "verse": 33
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "וַ⁠יִּקְרָ֥א",
      "strong": [
        "c:H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 27,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "וַ⁠יִּקְרָ֞א",
      "strong": [
        "c:H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 27,
        "verse": 36
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "קָרָ֨א",
      "strong": [
        "H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 27,
        "verse": 42
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "וַ⁠תִּקְרָ֤א",
      "strong": [
        "c:H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 28,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "וַ⁠יִּקְרָ֥א",
      "strong": [
        "c:H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 28,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "וַ⁠יִּקְרָ֛א",
      "strong": [
        "c:H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 29,
        "verse": 32
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "וַ⁠תִּקְרָ֥א",
      "strong": [
        "c:H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 29,
        "verse": 33
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "וַ⁠תִּקְרָ֥א",
      "strong": [
        "c:H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 29,
        "verse": 34
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "קָרָֽא",
      "strong": [
        "H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 29,
        "verse": 35
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "קָרְאָ֥ה",
      "strong": [
        "H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 30,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "קָרְאָ֥ה",
      "strong": [
        "H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 30,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "וַ⁠תִּקְרָ֥א",
      "strong": [
        "c:H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 30,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "וַ⁠תִּקְרָ֥א",
      "strong": [
        "c:H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 30,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "וַ⁠תִּקְרָ֥א",
      "strong": [
        "c:H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 30,
        "verse": 18
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "וַ⁠תִּקְרָ֥א",
      "strong": [
        "c:H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 30,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "וַ⁠תִּקְרָ֥א",
      "strong": [
        "c:H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 30,
        "verse": 21
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "וַ⁠תִּקְרָ֥א",
      "strong": [
        "c:H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 30,
        "verse": 24
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "וַ⁠תִּקְרָ֧א",
      "strong": [
        "c:H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 31,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "וַ⁠יִּקְרָ֖א",
      "strong": [
        "c:H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 31,
        "verse": 47
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "וַ⁠יִּקְרָא",
      "strong": [
        "c:H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 31,
        "verse": 47
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "קָ֥רָא",
      "strong": [
        "H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 31,
        "verse": 48
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "קָרָֽא",
      "strong": [
        "H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 31,
        "verse": 54
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "וַ⁠יִּקְרָ֥א",
      "strong": [
        "c:H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 32,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "וַ⁠יִּקְרָ֛א",
      "strong": [
        "c:H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 32,
        "verse": 28
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "יֵאָמֵ֥ר",
      "strong": [
        "H0559"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 32,
        "verse": 30
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "וַ⁠יִּקְרָ֧א",
      "strong": [
        "c:H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 33,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "קָרָ֥א",
      "strong": [
        "H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 33,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "וַ⁠יִּ֨קְרָא",
      "strong": [
        "c:H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 35,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "וַ⁠יִּקְרָא֙",
      "strong": [
        "c:H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 35,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "וַ⁠יִּקְרָ֥א",
      "strong": [
        "c:H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 35,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "יִקָּרֵא֩",
      "strong": [
        "H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 35,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "וַ⁠יִּקְרָ֥א",
      "strong": [
        "c:H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 35,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "וַ⁠יִּקְרָ֨א",
      "strong": [
        "c:H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 35,
        "verse": 18
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "וַ⁠תִּקְרָ֥א",
      "strong": [
        "c:H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 35,
        "verse": 18
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "ל֥⁠וֹ",
      "strong": [
        "l"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 38,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "וַ⁠יִּקְרָ֥א",
      "strong": [
        "c:H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 38,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "וַ⁠תִּקְרָ֥א",
      "strong": [
        "c:H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 38,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "וַ⁠תִּקְרָ֥א",
      "strong": [
        "c:H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 38,
        "verse": 29
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "וַ⁠יִּקְרָ֥א",
      "strong": [
        "c:H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 38,
        "verse": 30
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "וַ⁠יִּקְרָ֥א",
      "strong": [
        "c:H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 39,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "וַ⁠תִּקְרָ֞א",
      "strong": [
        "c:H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 41,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "וַ⁠יִּקְרָ֛א",
      "strong": [
        "c:H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 41,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "וַ⁠יִּקְרָ֣א",
      "strong": [
        "c:H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 41,
        "verse": 43
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "וַ⁠יִּקְרְא֥וּ",
      "strong": [
        "c:H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 41,
        "verse": 45
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "וַ⁠יִּקְרָ֨א",
      "strong": [
        "c:H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 41,
        "verse": 51
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "וַ⁠יִּקְרָ֥א",
      "strong": [
        "c:H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 41,
        "verse": 52
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "קָרָ֣א",
      "strong": [
        "H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 45,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "וַ⁠יִּקְרָ֕א",
      "strong": [
        "c:H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 46,
        "verse": 33
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "יִקְרָ֥א",
      "strong": [
        "H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 47,
        "verse": 29
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "וַ⁠יִּקְרָ֣א",
      "strong": [
        "c:H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 48,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "יִקָּרְא֖וּ",
      "strong": [
        "H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 48,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "וְ⁠יִקָּרֵ֤א",
      "strong": [
        "c:H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 49,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "וַ⁠יִּקְרָ֥א",
      "strong": [
        "c:H7121"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 50,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "call",
      "quote": "קָרָ֤א",
      "strong": [
        "H7121"
      ],
      "occurrence": 1
    }
  }
]
